@charset "UTF-8";

/* ========== スタイルガイドレイアウト ========== */
body {
    padding: 0 50px;
}
.head {
    text-align: center;
}

.main {
    width: 100%;
}
.main__title {
    padding: 10px 20px;
    margin-bottom: 0px;
    border-radius: 5px 5px 0 0;
    text-align: center;
    color: #fff;
    background-color: #333;
}

.block-box {
    padding: 20px 10px;
    border-radius: 0 0 5px 5px;
    border: 1px solid #333;
}
.block-box > div span:first-child {
    margin-right: 20px;
}
.block-box .type {
    margin: 20px 0 10px 0;
}


/* ========== 各パターンのデザイン ========== */
/* 基本 */
.Box {
    margin-bottom: 5px;
    padding: 20px;
}

/* 背景色 */
.Bg0 {
    background-color: #ffffff;
}
.Bg1 {
    background-color: #f2f3f5;
}
.Bg2 {
    background-color: #e8ecf9;
}
.Bg3 {
    background-color: #fffee8;
}
.Bg4 {
    background-color: #2e478a;
}
.Bg5 {
    background-color: #c30000;
}
/* 背景色グラデーション */
.BgGrad1 {
    background: #1e5799;
	background: linear-gradient(135deg,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%);
}
.BgGrad2 {
    background: #ff7a33;
    background: linear-gradient(135deg,  #ff7a33 0%,#f17432 50%,#ea5507 51%,#fb955e 100%);
}
.BgGrad3 {
    background: rgb(254,181,34);
    background: linear-gradient(-45deg, rgba(254,181,34,1) 0%, rgba(207,101,1,1) 49%, rgba(233,130,27,1) 50%, rgba(190,79,0,1) 100%);
}

/* ボーダー色 */
.Border1 {
    border: 1px solid #d5d5d5;
}
.Border2 {
    border: 1px solid #2e478a;
}
.Border3 {
    border: 1px solid #c30000;
}
.Border4 {
    border: 1px solid #7993c7;
}
.Border5 {
    border: 1px solid #d85388;
}
.Border6 {
    border: 1px solid #e37f1a;
}
.Border7 {
    border: 1px solid #5aae88;
}

/* ボーダー左 */
.BorderLeft1 {
    border-left: 10px solid #2e478a;
}
.BorderLeft2 {
    border-left: 10px solid #c30000;
}
.BorderLeft3 {
    border-left: 10px solid #7993c7;
}
.BorderLeft4 {
    border-left: 10px solid #d85388;
}
.BorderLeft5 {
    border-left: 10px solid #e37f1a;
}
.BorderLeft6 {
    border-left: 10px solid #5aae88;
}

/* ボーダー幅 */
.BorderWide1 {
    border-width: 3px;
}
.BorderWide2 {
    border-width: 5px;
}

/* 角丸 */
.Radius {
    border-radius: 10px;
}